[
  {
    "word": "abandon",
    "part_of_speech": "/əˈbændən/",
    "phonetic": "",
    "definition": "stop doing something because of problems",
    "example": "The house has looked abandoned since the Bates family moved away 2 years agoWe found a cat that had been [abandoned] by its owners when they moved away.\nThe house has looked [abandoned] since the Bates family moved away 2 years ago.\nThe police finally had to [abandon] their search after looking for the lost child for over a year.\nThe [abandonment] of a newborn baby in a dumpster is being treated by police as a possible murder attempt.\nJohn has had to [abandon] his plans to become a doctor because he gets sick at the sight of blood.\nPolice have found the body of an elderly man in an old [abandoned] car on a small dirt road in the countryside.",
    "image_url": null,
    "audio_tts_text": "abandon",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "accompany",
    "part_of_speech": "/əˈkəmpəni/",
    "phonetic": "",
    "definition": "somebody goes with someone",
    "example": "My friends accompanied me to my car after the horror film because I was too afraid to walk aloneShe went to the party [accompanied] by her ex-boyfriend.\nMy friends [accompanied] me to my car after the horror film because I was too afraid to walk alone.\nThe earthquake was [accompanied] by a tsunami.\nThe [accompaniment] of a string quartet to the Beatles' song Yesterday was considered a real musical innovation in its time.\nShe was [accompanied] to lunch by her boyfriend.\nThe university offers a service in which volunteers [accompany] women to their cars or the bus when it is dark, for safety reasons.",
    "image_url": null,
    "audio_tts_text": "accompany",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "accumulate",
    "part_of_speech": "/əˈkjumjəˌleɪt/",
    "phonetic": "",
    "definition": "gradual increase in quantity",
    "example": "My wife keeps going to garage sales, and has accumulated a lot of worthless junk that she considers to be a real bargainEmmanuel was able to [accumulate] a certain amount of English vocabulary working with a British family in France.\nMy wife keeps going to garage sales, and has [accumulated] a lot of worthless junk that she considers to be a real bargain.\nPesticides in our food tend to [accumulate] in the body over time, and can be quite unhealthy.\nOur front hall seems to [accumulate] tons of dust and dirt from the children coming in and out with their friends and toys.\nHenry managed to [accumulate] some valuable experience working in his father's company over the summer.\nI have [accumulated] enough air-miles on my card now to fly about 25 miles.",
    "image_url": null,
    "audio_tts_text": "accumulate",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "ambiguous",
    "part_of_speech": "/æmˈbɪgjuəs/",
    "phonetic": "",
    "definition": "having more than one possible meaning",
    "example": "I feel pretty ambiguous about the partyThe President was purposefully [ambiguous] in his reply.\nI feel pretty [ambiguous] about the party. I hope it's a success, but I don't want to go myself.\nThere can be no [ambiguity] over the right of people to say what they believe.\nThe ending of the movie was totally [ambiguous]. I guess we have to decide for ourselves what really happened.\nThe definition of a hate crime is somewhat [ambiguous], which makes it extremely difficult to enforce the law.\nThe President was condemned for his [ambiguous] statements concerning the scandal.",
    "image_url": null,
    "audio_tts_text": "ambiguous",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "append",
    "part_of_speech": "/əˈpɛnd/",
    "phonetic": "",
    "definition": "a part at the end of a book or report that has additional information",
    "example": "Many people append a little quotation or joke to their e-mail signatureThe secretary [appended] a note at the end of the memo, asking people to verify reception.\nMany people [append] a little quotation or joke to their e-mail signature.\nThe director's name is [appended] to all official documents.\nSome additional issues for discussion have been [appended] to the original agenda.\nShe wants to be recognized for her own contributions to society, rather than being regarded as a simple [appendage] of her husband.\nCertain kinds of starfish have as many as fifty [appendages].",
    "image_url": null,
    "audio_tts_text": "append",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "appreciate",
    "part_of_speech": "/əˈpriʃiˌeɪt/",
    "phonetic": "",
    "definition": "understand a difficult situation or problem",
    "example": "The company gave him a large bonus in appreciation for his hard workI really [appreciate] all the help you've given us.\nThe company gave him a large bonus in [appreciation] for his hard work.\nEveryone knows that coffee has caffeine, but some people don't realize that tea has an [appreciable] amount of it, too.\nThe children were quite [appreciative] of their uncle's efforts to make their summer holidays at his cabin full of adventure.\nThe music of the Beatles is still [appreciated] by fans of all ages.\nI [appreciate] your concern, but I'm afraid there is nothing I can do about it.",
    "image_url": null,
    "audio_tts_text": "appreciate",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "arbitrary",
    "part_of_speech": "/ˈɑrbɪˌtrɛri/",
    "phonetic": "",
    "definition": "not based on any practical or good reasons",
    "example": "The government has been terrorizing people through arbitrary arrests and indefinite detentionsApplication of the death penalty is much too [arbitrary] to be allowed in a civilized society.\nThe government has been terrorizing people through [arbitrary] arrests and indefinite detentions.\nIf you don't explain your marking system to the students, it might be interpreted as being [arbitrary] and unfair.\nVictims were chosen [arbitrarily] by the guerrillas, and then shot before the eyes of the terrified villagers.\nAt one time, [arbitrary] arrest and detention without trial were common features of many military dictatorships throughout Latin America.\nIt sometimes seems that our laws are [arbitrarily] enforced, depending on the mood of the judge on a particular day.",
    "image_url": null,
    "audio_tts_text": "arbitrary",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "automate",
    "part_of_speech": "/ˈɔtəˌmeɪt/",
    "phonetic": "",
    "definition": "without much human control",
    "example": "The introduction of automation in the harvesting of fruit has cost a lot of seasonal workers their jobsMost department stores now have [automatic] doors for use by people in wheelchairs or parents pushing baby strollers.\nThe introduction of [automation] in the harvesting of fruit has cost a lot of seasonal workers their jobs.\nI always wake up [automatically] at 7:00 even if I forget to set the alarm.\nIn my opinion, drunk drivers should receive an [automatic] suspension of their license.\nMost public buildings now have [automatic] doors for people in wheelchairs.\nThe bank robbers were carrying powerful, [automatic] weapons.",
    "image_url": null,
    "audio_tts_text": "automate",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "bias",
    "part_of_speech": "/baɪəs/",
    "phonetic": "",
    "definition": "an opinion that unfairly influences how you do something",
    "example": "During your speaking test you will be evaluated by a teacher other than your ownThe ref is obviously [biased] against us; his brother is on the other team.\nDuring your speaking test you will be evaluated by a teacher other than your own. This is to make sure that the tester has no [bias] either for or against you.\nThe radio station was accused of political [bias] after airing statements critical of the government.\nThis company is obviously [biased] against women because there are absolutely no women whatsoever in senior management positions.\nMy own teaching style has a strong [bias] towards vocabulary development.\nDon't let the fact that you know my son [bias] you when you are choosing kids for the team.",
    "image_url": null,
    "audio_tts_text": "bias",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "chart",
    "part_of_speech": "/ʧɑrt/",
    "phonetic": "",
    "definition": "information that is shown in the form of a picture",
    "example": "The weatherman illustrated tomorrow's weather with a chartIf you look at the [chart], you will see that sales have increased slightly in the past 3 months.\nThe weatherman illustrated tomorrow's weather with a [chart].\nWe tried to illustrate the statistics with a [chart].\nIn physics we use many graphs and [charts] to learn the concepts.\nThe information was very confusing, so I decided to make a [chart] to show it more clearly.\nI'm not sure, but I think the first European to [chart] the west coast of what is now known as British Columbia was the explorer Captain Cook.",
    "image_url": null,
    "audio_tts_text": "chart",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "clarify",
    "part_of_speech": "/ˈklɛrəˌfaɪ/",
    "phonetic": "",
    "definition": "make clear what you speak, write or think",
    "example": "I don't quite understand what you meanI asked the boss to [clarify] her instructions.\nI don't quite understand what you mean. Can you [clarify] that last point for me?\nWe will need some [clarification] from the head office before we can sign the contract.\nThis government needs to [clarify] its position on the issue.\nThe President has called a press conference to [clarify] his stance on the issue.\nYou really should [clarify] your position on this question because everyone seems to have a different interpretation of what you said.",
    "image_url": null,
    "audio_tts_text": "clarify",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "commodity",
    "part_of_speech": "/kəˈmɑdəti/",
    "phonetic": "",
    "definition": "a product that is being bought or sold",
    "example": "The stocks were once a much-desired commodity, but have since lost over 70% of their original valueBasic [commodities] such as rice and corn are heavily subsidized by the government.\nThe stocks were once a much-desired [commodity], but have since lost over 70% of their original value.\nIn the desert, ice is an invaluable [commodity].\nHonesty and integrity are [commodities] which are in short supply in the world of politics.\nA couple of hundred years ago, African slaves were treated as a simple [commodity], rather than as human beings.\nCigarettes were a valuable [commodity] during the war, and people would trade food, or any one of a number of things to get them.",
    "image_url": null,
    "audio_tts_text": "commodity",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "complement",
    "part_of_speech": "/ˈkɑmpləmənt/",
    "phonetic": "",
    "definition": "something that makes another thing seem good",
    "example": "Ginger really complements the flavor of the vegetables in a stir fryThis wine will [complement] any fish dishes.\nGinger really [complements] the flavor of the vegetables in a stir fry.\nWe put up some new drapes to [complement] the living room furniture.\nMassage treatments can be used to [complement] conventional medical therapies.\n[Complementary] opposition, represented by the yin-yang concept, was long a basic feature of Chinese popular culture.\nThis furniture will [complement] almost any decor.",
    "image_url": null,
    "audio_tts_text": "complement",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "conform",
    "part_of_speech": "/kənˈfɔrm/",
    "phonetic": "",
    "definition": "obey or follow an existing rule",
    "example": "Tattoos have gone from being a sign of rebellion to being a symbol of fashion and conformityThe desire to [conform] often leads teenagers to take up smoking.\nTattoos have gone from being a sign of rebellion to being a symbol of fashion and [conformity].\nPeople who have low self-esteem are more likely to [conform] than those who are more self-confident.\nThe vast majority of people in this world [conform] to the values and traditions of their own particular culture.\nWe couldn't import the car until it had been modified to [conform] to pollution-control standards in this country.\nHenry is a total [conformist] who does things simply to fit in with those around him.",
    "image_url": null,
    "audio_tts_text": "conform",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "contemporary",
    "part_of_speech": "/kənˈtɛmpərˌɛri/",
    "phonetic": "",
    "definition": "happening or existing in the same period of time",
    "example": "The art gallery is showing an excellent exhibit of paintings by contemporary artistsLeonardo DiCaprio starred in a [contemporary] version of Romeo and Juliet.\nThe art gallery is showing an excellent exhibit of paintings by [contemporary] artists.\nMuch of the [contemporary] music I hear nowadays just sounds like noise to me. I much prefer the music of the 1970s.\nAuthor Margaret Atwood has long been praised by her [contemporaries], but personally, I find her rather boring.\nWayne Gretzky is recognized by his [contemporaries] as the greatest player the game of ice hockey has ever seen.\nThe Rolling Stones have succeeded in outliving, outlasting, and outperforming their [contemporaries] for the last forty years.",
    "image_url": null,
    "audio_tts_text": "contemporary",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "contradict",
    "part_of_speech": "/ˌkɑntrəˈdɪkt/",
    "phonetic": "",
    "definition": "a difference between two statements, facts etc. which means they cannot both be true",
    "example": "The marks on the prisoner's body contradicted government claims that he had died of natural causesCuts to the health budget seem to [contradict] the governor's promise to improve health care in our state.\nThe marks on the prisoner's body [contradicted] government claims that he had died of natural causes.\nWhat he says, and what he does totally [contradict] each other.\nLife is full of [contradictions], such as pro-lifers who support capital punishment.\nThe remark by Prime Minister Beaumont totally [contradicted] the Minister of Finance's previous statement.\nThere is a terrible [contradiction] in the concept of a religious war.",
    "image_url": null,
    "audio_tts_text": "contradict",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "crucial",
    "part_of_speech": "/ˈkruʃəl/",
    "phonetic": "",
    "definition": "extremely important",
    "example": "This public debate is crucial for the governor if he hopes to win re-electionThe final speaking test is [crucial] if you want to pass the course.\nThis public debate is [crucial] for the governor if he hopes to win re-election.\nAn improvement in the economic future of the lower class is [crucial] if the country wants to avoid a civil war.\nIt is [crucial] that you get regular exercise if you want to lose weight.\nHe failed a couple of [crucial] exams, and is now looking at having to repeat the entire year.\nIt is absolutely [crucial] that we make a good business plan before trying to start our own company.",
    "image_url": null,
    "audio_tts_text": "crucial",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "currency",
    "part_of_speech": "/ˈkərənsi/",
    "phonetic": "",
    "definition": "the type of money that a country uses",
    "example": "With the economy failing, the shopkeepers would only accept payment in foreign currenciesEuropean countries now share a common [currency] known as the euro.\nWith the economy failing, the shopkeepers would only accept payment in foreign [currencies].\nThe value of the Mexican [currency] will probably increase with the election of a new government.\nThe [currency] of New Zealand still carries pictures of the Queen.\nMy friend's dad used to be a truck driver in Europe, and he had [currency] from about 15 different countries, which he gave me when he heard that I was a coin collector.\nThe [currencies] of the U.S., Australia, Canada, and New Zealand are all based on the dollar.",
    "image_url": null,
    "audio_tts_text": "currency",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "denote",
    "part_of_speech": "/dɪˈnoʊt/",
    "phonetic": "",
    "definition": "be used as sign for something",
    "example": "Each black dot which appears on the website's world map denotes the death of a child due to starvationAccording to my book on palm reading, fingers which are short and blunt in appearance [denote] a stubborn character.\nEach black dot which appears on the website's world map [denotes] the death of a child due to starvation.\nVery fancy handwriting is said to [denote] an overly self-conscious personality.\nThe number in brackets beside the course name [denotes] the number of credits the course is worth towards a degree.\nThe name John is sometimes used to [denote] the client of a prostitute because it suggests someone who wishes to remain anonymous.\nThe number beside the definition [denotes] the paragraph in which the word which fits that definition can be found.",
    "image_url": null,
    "audio_tts_text": "denote",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "detect",
    "part_of_speech": "/dɪˈtɛkt/",
    "phonetic": "",
    "definition": "noticed something that was not easy to see",
    "example": "Some diseases are detectable at birth, and can be dealt with right awayGrandma said she was feeling okay, but I think I could [detect] a bit of depression in the way she was speaking.\nSome diseases are [detectable] at birth, and can be dealt with right away.\nThe early [detection] of skin cancer has saved many lives.\nThe [detectives] assigned to the murder case interviewed the suspect for over five hours.\nEvery apartment should be furnished with a smoke [detector] in the halls and kitchens.\nHe was questioned by [detectives] in regards to the murder.",
    "image_url": null,
    "audio_tts_text": "detect",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "deviate",
    "part_of_speech": "/ˈdiviˌeɪt/",
    "phonetic": "",
    "definition": "different from what is normal or acceptable",
    "example": "The people in my hometown were suspicious of anyone who deviated from the normWhen she was 6 years old, Josie decided to become a doctor, and she never once [deviated] from the pursuit of that goal.\nThe people in my hometown were suspicious of anyone who [deviated] from the norm.\nThe actors were given permission to [deviate] slightly from the script, provided they stayed in character.\nWe are studying [deviant] adolescent behavior in my psychology course at the moment.\nSome people fear that exposure to pornography on the Internet may promote [deviant] sexual behavior, including the abuse of children.\nHer son is a [deviant] with no social skills whatsoever.",
    "image_url": null,
    "audio_tts_text": "deviate",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "displace",
    "part_of_speech": "/dɪˈspleɪs/",
    "phonetic": "",
    "definition": "take the place of someone or something",
    "example": "The explosion of the space shuttle Columbia in February 2003 displaced the UHundreds of people and their homes were [displaced] to make way for the new highway.\nThe explosion of the space shuttle Columbia in February 2003 [displaced] the U.S. - Iraq conflict from the headlines for a few days.\nIt's a classic case of [displaced] anger. You have trouble at work, so you come home, and yell at me.\nTourism has [displaced] fishing as this state's principal source of revenue.\nThe UN will have to deal with the thousands of people who have been [displaced] by the war.\nIginla has [displaced] Sakic as the league's leading scorer.",
    "image_url": null,
    "audio_tts_text": "displace",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "drama",
    "part_of_speech": "/ˈdrɑmə/",
    "phonetic": "",
    "definition": "sudden and surprising",
    "example": "Her son is very dramatic, so when he fell and bumped his head, he screamed and cried as if he was dying or somethingShe studied [drama] in high school, and hopes to go into acting.\nHer son is very [dramatic], so when he fell and bumped his head, he screamed and cried as if he was dying or something.\nA number of mothers staged a day-long hunger strike to [dramatize] the plight of low-income families in our country.\nThe number of young people starting smoking dropped [dramatically] when the government raised taxes on cigarettes by over 10%.\nThey did a short excerpt of a play by Shakespeare in their [drama] class yesterday.\nThe [drama] of the hostage crisis has been at the top of the news nightly for a week.",
    "image_url": null,
    "audio_tts_text": "drama",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "eventual",
    "part_of_speech": "/əˈvɛnʧuəl/",
    "phonetic": "",
    "definition": "after a long time",
    "example": "The eventual goal of the recent talks between North and South Korea is the reunification of the countryIf you keep on working hard, [eventually] you will succeed.\nThe [eventual] goal of the recent talks between North and South Korea is the reunification of the country.\nOur flight was delayed by snow, but we [eventually] got away about five hours late.\nIt is hard for any parent to accept that [eventually] a baby will grow up, and move away from home.\nShe opened her own restaurant about a year ago, and [eventually] hopes to start her own chain.\nHe will [eventually] take control of the company when his father retires.",
    "image_url": null,
    "audio_tts_text": "eventual",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "exhibit",
    "part_of_speech": "/ɪgˈzɪbɪt/",
    "phonetic": "",
    "definition": "put something in a particular place so that people can see it",
    "example": "The Royal British Columbia Museum features beautiful exhibits of native Indian artworkAn [exhibition] of works by Leonardo da Vinci drew thousands of visitors to the museum.\nThe Royal British Columbia Museum features beautiful [exhibits] of native Indian artwork.\nThe most important [exhibit] in the murder trial was a bloody knife with the suspect's fingerprints on it.\nShe is an artist who has [exhibited] her works in Paris and New York.\nThe father [exhibited] a total lack of understanding for the stress his child was feeling.\nWhile I was travelling in Italy, I saw a wonderful [exhibit] of paintings by Marc Chagall.",
    "image_url": null,
    "audio_tts_text": "exhibit",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "exploit",
    "part_of_speech": "/ˌɛkˈsplɔɪt/",
    "phonetic": "",
    "definition": "use something effectively",
    "example": "In old China, capitalists exploited the poor by making them work for almost nothingA lot of rich people [exploit] the poor to get their money.\nIn old China, capitalists [exploited] the poor by making them work for almost nothing.\nThe [exploitation] of children in developing countries will continue as long as people are willing to buy products at a low price without caring about why they are so cheap.\nThe region has yet to be [exploited] for its newly discovered gold and silver resources.\nHugh Hefner's sexual [exploits] have been well-publicized in his magazine Playboy.\nThe young man was able to [exploit] the old woman's illness by getting her to pay him large sums of money to clean and maintain her home.",
    "image_url": null,
    "audio_tts_text": "exploit",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "fluctuate",
    "part_of_speech": "/ˈfləkʧəˌweɪt/",
    "phonetic": "",
    "definition": "small regular changes",
    "example": "You can expect minor fluctuations in your weight during the time you are doing heavy exerciseThe value of the Canadian dollar has been [fluctuating] between 65 and 67 cents American for the last few months.\nYou can expect minor [fluctuations] in your weight during the time you are doing heavy exercise.\nHis temperature has been [fluctuating] somewhat all day, but it hasn't gone too high as of yet.\nInterest rates [fluctuate] for these mutual funds on a daily basis, but they have been generally going up.\n[Fluctuations] in the price of oil have fuelled a price war at the gas pumps.\nThe number of kids who have been turning out for baseball practice has been [fluctuating] between 10 and 15.",
    "image_url": null,
    "audio_tts_text": "fluctuate",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "guideline",
    "part_of_speech": "/ˈgaɪˌdlaɪn/",
    "phonetic": "",
    "definition": "official advice about the way to do something",
    "example": "The university has very clear guidelines regarding the conduct of teachers towards studentsThe government has recently issued [guidelines] on the teaching of ethics in the schools.\nThe university has very clear [guidelines] regarding the conduct of teachers towards students.\nThese are not strict rules. They are merely some suggested [guidelines] which we believe will prove helpful.\nThe doctor gave me some helpful [guidelines] for setting up a diet that will help me to lose weight, and keep it off.\nYou must follow the [guidelines] for essay writing to ensure your essay has the proper format.\nThe chart on weight and height is only meant to be a [guideline] to determine if you may be overweight. Consult your doctor before deciding whether or not you need to be on a diet.",
    "image_url": null,
    "audio_tts_text": "guideline",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "highlight",
    "part_of_speech": "/ˈhaɪˌlaɪt/",
    "phonetic": "",
    "definition": "make something the main subject or problem that people pay attention to",
    "example": "Standing at the top of the Eiffel Tower, and looking out over the city in the evening was the highlight of my visit to ParisThe dance sequence was the [highlight] of the show.\nStanding at the top of the Eiffel Tower, and looking out over the city in the evening was the [highlight] of my visit to Paris.\nThe press was given an outline of the [highlights] of the speech ahead of time.\nPlease choose three new words in the newspaper article, and [highlight] them in yellow.\nI have [highlighted] any experience that I consider to be pertinent to the job on all the resum-s we have received.\nWatching my son's hockey games are often the [highlight] of my week.",
    "image_url": null,
    "audio_tts_text": "highlight",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "implicit",
    "part_of_speech": "/ˌɪmˈplɪsət/",
    "phonetic": "",
    "definition": "suggested or understood but not stated directly",
    "example": "I trust Young-Soo implicitly, having dealt with him on numerous occasions, and having always found him to be totally honest[Implicit] in his refusal to give Maureen Hoffman a promotion was an obvious prejudice against women working in management.\nI trust Young-Soo [implicitly], having dealt with him on numerous occasions, and having always found him to be totally honest.\nWe have [implicit] faith in the doctor's ability to take care of our son.\nThere are certain obligations which, although not stated explicitly, are obviously [implicit] in the contract.\nMutual respect should be considered an [implicit] part of any discussions between the Government and the Opposition.\nSome people feel that international aid projects to developing nations are [implicitly] ethnocentric in assuming that the aid workers somehow know better how to survive economically in the region than the people who actually live there.",
    "image_url": null,
    "audio_tts_text": "implicit",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "induce",
    "part_of_speech": "/ˌɪnˈdus/",
    "phonetic": "",
    "definition": "caused a particular physical condition",
    "example": "The family physician said he was afraid that surgery could induce a heart attackCivil servants are being [induced] to take early retirement in order to make cuts to the government's budget.\nThe family physician said he was afraid that surgery could [induce] a heart attack.\nThe baby was over 2 weeks late, and had to be [induced].\nMany stress-[induced] illnesses can be prevented by learning relaxation techniques.\nDuring hallucinations [induced] by drug use, the teen thought his friend was trying to kill him.\nThe Alberta government is offering substantial tax breaks to [induce] businesses into coming to the province.",
    "image_url": null,
    "audio_tts_text": "induce",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "inevitable",
    "part_of_speech": "/ˌɪˈnɛvətəbəl/",
    "phonetic": "",
    "definition": "will definitely happen and you cannot avoid it",
    "example": "The inevitability of death is a fact that we must all face at some point in our livesIt was [inevitable] that Pat would get injured because of his interest in extreme sports.\nThe [inevitability] of death is a fact that we must all face at some point in our lives.\nIt was [inevitable] that Sam would be fired because he was always coming to work late, and leaving early.\nIt is [inevitable] that you will win something if you keep buying lottery tickets, but you will probably never get back as much as you have spent.\nHe will [inevitably] hurt himself because he takes too many risks.\nJohn F. Kennedy once observed that those who make peaceful revolution impossible will make violent revolution [inevitable].",
    "image_url": null,
    "audio_tts_text": "inevitable",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "infrastructure",
    "part_of_speech": "/ˌɪnfrəˈstrəkʧər/",
    "phonetic": "",
    "definition": "the basic systems that a country or organisation needs in order to work properly",
    "example": "Despite its high economic growth rate, Laos remains a country with a primitive infrastructure; it has no railroads, a simple road system, and limited external and internal telecommunicationsIn some cities in the developing world, at least 30% of the population live in either illegal settlements with little or no [infrastructure], or in overcrowded areas.\nDespite its high economic growth rate, Laos remains a country with a primitive [infrastructure]; it has no railroads, a simple road system, and limited external and internal telecommunications.\n[Infrastructure] improvements will enhance safety for both cyclists and pedestrians in the region.\nSupportive [infrastructure] like new bridges and signalized crossings are necessary to make the recreational trail safe for all users.\nThe government's new budget has set aside funds for [infrastructure] improvements in rural communities.\nThe country's poor transportation [infrastructure] is hindering development of the export industry.",
    "image_url": null,
    "audio_tts_text": "infrastructure",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "inspect",
    "part_of_speech": "/ˌɪnˈspɛkt/",
    "phonetic": "",
    "definition": "an official visit to a building or organisation to check that everything is of a good enough standard",
    "example": "After you have finished painting the house, we will do a short inspection just to make sure you haven't missed anythingBefore you begin painting, you should [inspect] the walls to see if there are any holes that need to be filled.\nAfter you have finished painting the house, we will do a short [inspection] just to make sure you haven't missed anything.\nA fire [inspector] shut down the nightclub because it didn't have enough emergency exits.\nA firefighter came to our office to do an [inspection] for fire safety.\nRestaurants must be [inspected] on a regular basis to ensure standards of cleanliness are met.\nThe officer [inspected] the soldiers' barracks to make sure that everything was perfectly clean, and in order.",
    "image_url": null,
    "audio_tts_text": "inspect",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "intense",
    "part_of_speech": "/ˌɪnˈtɛns/",
    "phonetic": "",
    "definition": "involving a lot of thought, work, effort, etc. in a short period of time",
    "example": "Ophelia was intensely studying her math notes when I got homeFirefighters had difficulty approaching the burning building due to the [intense] heat.\nOphelia was [intensely] studying her math notes when I got home.\nThe [intensity] of the attack was much greater than expected.\nFollowing [intensive] negotiations with the union, a strike appears to have been averted.\nFighting in the region has [intensified], and international observers are expecting the worse.\nFour people have died in the [intense] cold which has hit Southern Ontario and Quebec this past weekend.",
    "image_url": null,
    "audio_tts_text": "intense",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "manipulate",
    "part_of_speech": "/məˈnɪpjəˌleɪt/",
    "phonetic": "",
    "definition": "skilfully control or move something",
    "example": "Throughout her career she has very successfully [manipulated] the media.\nThe opposition leader accused government ministers of [manipulating] the statistics to suit themselves.",
    "image_url": null,
    "audio_tts_text": "manipulate",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "minimise",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "make the degree or amount of something as small as possible",
    "example": "Eating properly and getting plenty of exercise will help you to minimize the risk of a heart attackThe government is trying to [minimize] the damage caused by the scandal.\nEating properly and getting plenty of exercise will help you to [minimize] the risk of a heart attack.\nIf the experiments are set up properly, you can [minimize] the potential for bias in the results.\nKeeping the injury clean will [minimize] the risk of infection.\nCareful planning can help to [minimize] the damage which may be done during an earthquake.\nCorporations are legally created entities which allow people to establish organizations while [minimizing] their personal liabilities.",
    "image_url": null,
    "audio_tts_text": "minimise",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "nuclear",
    "part_of_speech": "/ˈnukliər/",
    "phonetic": "",
    "definition": "using the energy that is produced when at atom is split or joined to another atom",
    "example": "The nuclear family is becoming the standard in more and more countries of the worldThe accident at the [nuclear] power plant in Chernobyl was a warning of the dangers of this technology.\nThe [nuclear] family is becoming the standard in more and more countries of the world.\nThere are fears of a radiation leak from a Russian [nuclear] submarine which is trapped at the bottom of the Barents Sea.\nWhen it first made its appearance, [nuclear] energy was advertised as a clean, safe alternative to coal and gas.\nCanada possesses the technology to produce [nuclear] weapons, but has not chosen to do so.\nA [nuclear] war could result in the total destruction of vast portions of our planet.",
    "image_url": null,
    "audio_tts_text": "nuclear",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "offset",
    "part_of_speech": "/ˈɔfˌsɛt/",
    "phonetic": "",
    "definition": "make a bad situation better by providing something good",
    "example": "We had to lay off some staff to offset the increase in fuel costsMy lack of skill in playing squash is somewhat [offset] by my speed and effort in the game.\nWe had to lay off some staff to [offset] the increase in fuel costs.\nThe airport has instituted a special tax to [offset] the cost of renovations to the building.\nThe loss in revenues caused by a reduction in price for some of our merchandise should be more than [offset] by the increase in profits generated by the expected greater volume of sales.\nManagement is predicting that this costly upgrade in our equipment will be [offset] by an increase in productivity, and should result in a net profit within the first year.\nThe U.S. government has promised a large aid package to [offset] the cost of repairing the damage caused by the war.",
    "image_url": null,
    "audio_tts_text": "offset",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "paragraph",
    "part_of_speech": "/ˈpɛrəˌgræf/",
    "phonetic": "",
    "definition": "a group of sentences in a piece of writing that starts on a new line",
    "example": "Your paragraph should have a good topic sentenceHis essay consisted of three [paragraphs].\nYour [paragraph] should have a good topic sentence.\nMake sure you indent at the beginning of each [paragraph].\nThe students took turns reading a [paragraph] aloud to practice their pronunciation.\nWe have to write a three-[paragraph] essay on our opinion of the death penalty.\nYou have too many different ideas here. You should break this into a couple of [paragraphs].",
    "image_url": null,
    "audio_tts_text": "paragraph",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "plus",
    "part_of_speech": "/pləs/",
    "phonetic": "",
    "definition": "used when one number or amount is added to another",
    "example": "Mignon McLaughlin once said that in the arithmetic of love, one plus one equals everything, and two minus one equals nothingThe presence of Karen on our team has been a real [plus] during the play-offs.\nMignon McLaughlin once said that in the arithmetic of love, one [plus] one equals everything, and two minus one equals nothing.\nThe cost is $5, [plus] $0.85 in tax.\nWe had to fit 5 kids, [plus] all their hockey gear into the van.\nThe temperature is at least [plus] three degrees today.\nThe ability to speak a foreign language is a real [plus] in today's job market.",
    "image_url": null,
    "audio_tts_text": "plus",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "practitioner",
    "part_of_speech": "/prækˈtɪʃənər/",
    "phonetic": "",
    "definition": "someone who works as a doctor or lawyer",
    "example": "Kwok-Leung practiced his presentation for hours in order to get it perfectYour coach phoned to say there will be a team [practice] in the gym tomorrow after school.\nKwok-Leung [practiced] his presentation for hours in order to get it perfect.\nMy cousin just opened a dental [practice] here in town.\nHealth [practitioners] are calling on the government to increase funding for health care in our state.\nSusan has been a [practising] lawyer for about ten years now.\nThis book has some [practice] tests for the TOEFL which you might find useful.",
    "image_url": null,
    "audio_tts_text": "practitioner",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "predominant",
    "part_of_speech": "/prɪˈdɑmənənt/",
    "phonetic": "",
    "definition": "mostly or mainly",
    "example": "Buffalo once predominated on the prairies, but now they are relatively rareOak trees [predominate] in this region.\nBuffalo once [predominated] on the prairies, but now they are relatively rare.\nThe [predominant] image of African music is that of drumming and percussion.\nItaly has a [predominant] role in the U.N. peacekeeping force in the region.\nThe family seems to have two [predominant] functions: to provide warmth and love in time of need, and to drive each other insane.\nOngoing curriculum development is a [predominant] concern in our ESL program.",
    "image_url": null,
    "audio_tts_text": "predominant",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "prospect",
    "part_of_speech": "/ˈprɑspɛkt/",
    "phonetic": "",
    "definition": "the chance that something you hope for will happen soon",
    "example": "Gold was found in the Yukon by the first prospectors in the late 1800sRecent conflicts in the area seem to have endangered [prospects] for a peaceful settlement between the two ethnic groups fighting for power.\nGold was found in the Yukon by the first [prospectors] in the late 1800s.\nThere are no immediate [prospects] in sight for an end to the strike that has shut down this country's largest car manufacturers for the past 6 weeks.\nWe have no [prospect] of buying a home in Huntington on the salary I make.\nThe little girl viewed the [prospect] of playing her violin in front of an audience with absolute terror.\nYour job [prospects] will improve considerably if you can upgrade your computer skills.",
    "image_url": null,
    "audio_tts_text": "prospect",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "radical",
    "part_of_speech": "/ˈrædɪkəl/",
    "phonetic": "",
    "definition": "big changes that have important effects",
    "example": "My homeland has been through a number of radical political and economic changes over the last 10 yearsThe countries of Eastern Europe went through some fairly [radical] changes after the fall of communism.\nMy homeland has been through a number of [radical] political and economic changes over the last 10 years. We really need a period of stability now.\nThe President has proposed a number of [radical] changes to the economy in order to make the country more competitive on international markets.\n[Radical] students disrupted the President's speech at the university.\nTheir grandmother's behavior changed [radically] once she was put on medication for Alzheimer's disease.\nSome figures in the church in pre-Sandinista Nicaragua were quite [radicalized], and supportive of the anti-Somoza rebels.",
    "image_url": null,
    "audio_tts_text": "radical",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "random",
    "part_of_speech": "/ˈrændəm/",
    "phonetic": "",
    "definition": "happening or chosen without any definite plan or system",
    "example": "Olympic athletes are subject to random drug testingStudent pairs are chosen at [random] for the speaking test at the end of each session of the English Language Program.\nOlympic athletes are subject to [random] drug testing.\nSeveral people put their names forward to work on the committee, so we chose 3 names purely at [random].\nFive children were injured at a school when a gunman entered the building, and started [randomly] shooting at people.\nThe books are shelved in [random] order, so it might be difficult to find what you're looking for.\nAn essential aspect of [random] samples is that the population must be explicitly defined or identified.",
    "image_url": null,
    "audio_tts_text": "random",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "reinforce",
    "part_of_speech": "/ˌriɪnˈfɔrs/",
    "phonetic": "",
    "definition": "support an opinion, feeling, system etc. and make it stronger",
    "example": "The media often reinforces stereotypes regarding minoritiesReligious wars throughout the world have simply [reinforced] my negative opinion of organized religion.\nThe media often [reinforces] stereotypes regarding minorities.\nThe battle was going badly, and the army had to call for [reinforcements].\nThe leader of the party is trying to [reinforce] his position by surrounding himself with his most loyal supporters.\nOverly strict parents often seem to [reinforce] their teenagers' determination to rebel.\nHe made a paper airplane, and [reinforced] the wings with tape to make it heavier, so it would go farther and straighter.",
    "image_url": null,
    "audio_tts_text": "reinforce",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "restore",
    "part_of_speech": "/rɪˈstɔr/",
    "phonetic": "",
    "definition": "repair something so that it is in its original condition",
    "example": "The restoration of the old theater is expected to cost over a million dollarsMy uncle just bought an old Jaguar Roadster, and is planning to [restore] it to its original state.\nThe [restoration] of the old theater is expected to cost over a million dollars.\nThe Louvre in Paris has undertaken to [restore] some old paintings by some of the masters, paintings that were damaged in a fire a couple of hundred years ago.\nThe military has been called in to [restore] order in the area where the rioting took place.\nCertain groups are pressuring the government to [restore] the death penalty, but the majority of public opinion is against the idea.\nA proper diet, and plenty of rest have helped to [restore] her to good health.",
    "image_url": null,
    "audio_tts_text": "restore",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "revise",
    "part_of_speech": "/rɪˈvaɪz/",
    "phonetic": "",
    "definition": "change something to improve it or make it more suitable",
    "example": "I revised my opinion of our new boss after I saw him deal quite well with a personnel conflict in our officeWe've had to [revise] our vacation plans because my sister's family has decided to join us.\nI [revised] my opinion of our new boss after I saw him deal quite well with a personnel conflict in our office.\nThe company had to [revise] its original budget forecast due to a sudden rise in energy costs.\nThe house was up for sale for months, and the owners had to [revise] their asking price to a more reasonable figure.\nThe teachers are working hard to [revise] the curriculum to make it more up to date.\nThe editor sent the book back to the author to be [revised] somewhat.",
    "image_url": null,
    "audio_tts_text": "revise",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "schedule",
    "part_of_speech": "/ˈskɛʤʊl/",
    "phonetic": "",
    "definition": "a plan of when work is to be done",
    "example": "Final exams have now been scheduled for the last week of JuneThe plane is about an hour behind [schedule] due to poor weather.\nFinal exams have now been [scheduled] for the last week of June.\nThe plane had to make an [unscheduled] stop in Santa Fe when a passenger had a heart attack.\nI organized the [schedule] for my classes so that I finish every day by noon.\nDo you have a bus [schedule] handy?\nAccording to my [schedule], I have some free time next Tuesday.",
    "image_url": null,
    "audio_tts_text": "schedule",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "tense",
    "part_of_speech": "/tɛns/",
    "phonetic": "",
    "definition": "nervous and anxious",
    "example": "She was very [tense] as she waited for the interview.\nThere were some [tense] moments in the second half of the game.",
    "image_url": null,
    "audio_tts_text": "tense",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "terminate",
    "part_of_speech": "/ˈtərməˌneɪt/",
    "phonetic": "",
    "definition": "end or make something end",
    "example": "The terminal at the airport was full of people greeting and saying good-bye to friends and familyWe took the bus all the way to the [terminal] in downtown Pittsburgh, where my sister and her husband picked us up.\nThe [terminal] at the airport was full of people greeting and saying good-bye to friends and family.\nThe doctor says that Grandpa's illness is [terminal], and that all they can do is give him something for the pain.\nShe has been diagnosed with [terminal] cancer.\nThe teacher's resource room has 3 computer [terminals] in it.\nHer angry remark [terminated] the discussion.",
    "image_url": null,
    "audio_tts_text": "terminate",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "theme",
    "part_of_speech": "/θim/",
    "phonetic": "",
    "definition": "the main subject or idea in a book",
    "example": "The main theme of the novel is the importance of love in human relationshipsThe [theme] of the conference is Europe in the Next Century.\nThe main [theme] of the novel is the importance of love in human relationships.\nA determination to improve social programs has been a popular [theme] during the election.\nA popular [theme] in Karen's artwork has always been the relationship between mothers and daughters.\nThe same [theme] runs through a number of her paintings.\nThe pianist plays a number of [themes] based on Beethoven's pastoral symphony.",
    "image_url": null,
    "audio_tts_text": "theme",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "thereby",
    "part_of_speech": "/ˈðɛrˈbaɪ/",
    "phonetic": "",
    "definition": "with the result that",
    "example": "In nature, predators generally prey on the young, sick or weak in a group, thereby keeping the species as a whole strong and healthyCrabs eat decaying matter, [thereby] helping to clean up the ocean.\nIn nature, predators generally prey on the young, sick or weak in a group, [thereby] keeping the species as a whole strong and healthy.\nOne way to minimize a hang-over is to drink a couple of glasses of water after each alcoholic drink, [thereby] preventing dehydration.\nThe huge fast-food chains generally pay their workers low wages, [thereby] helping to depress wages for workers in the entire trade.\nThe Japanese monster Godzilla can fly by firing a blast of energy from his mouth, [thereby] projecting himself backwards through space.\nCombining several errands into one trip can help you reduce the amount of gas you use, [thereby] helping you to reduce air pollution.",
    "image_url": null,
    "audio_tts_text": "thereby",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "uniform",
    "part_of_speech": "/ˈjunəˌfɔrm/",
    "phonetic": "",
    "definition": "all the same size, shape etc.",
    "example": "Police uniforms in this country are generally dark blue in colorShe has to wear a [uniform] to work.\nPolice [uniforms] in this country are generally dark blue in color.\nThe [uniform] of the R.C.M.P. is world famous with its bright red jacket, dark riding pants, and large hat.\nIn my country, only children who go to private schools have to wear a [uniform].\nThe old couple were wearing the standard [uniform] of the American tourist; Hawaiian shirts, Bermuda shorts, sunglasses, floppy hats and big cameras.\nThe policeman was not in [uniform] when he recognized and arrested a suspected rapist at a local bar.",
    "image_url": null,
    "audio_tts_text": "uniform",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "vehicle",
    "part_of_speech": "/ˈviɪkəl/",
    "phonetic": "",
    "definition": "a thing such as a car or bus that is used for carrying people or things",
    "example": "Maybe some day, people will be able to ride space vehicles to the moon for a holidayThere was a serious traffic accident on the highway this morning involving at least four [vehicles], including a school bus.\nMaybe some day, people will be able to ride space [vehicles] to the moon for a holiday.\nAll [vehicular] traffic has been prohibited from the highway due to the risk of a major avalanche.\nShe should not be allowed to use her position on the school board as a [vehicle] for the promotion of her religious beliefs.\nMy brother was able to move the entire contents of his apartment using only man-powered [vehicles].\nNo motorized [vehicles] are allowed on the trails in the park.",
    "image_url": null,
    "audio_tts_text": "vehicle",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "via",
    "part_of_speech": "/ˈviə/",
    "phonetic": "",
    "definition": "travelling through or stopping at a place when you are going to another place",
    "example": "I always ride my bicycle home via the cycling trail because it has such beautiful sceneryThey flew to Japan [via] Hawaii.\nI always ride my bicycle home [via] the cycling trail because it has such beautiful scenery.\nOur flight to San Antonio went [via] Seattle and Salt Lake City.\nYou can send mail to me [via] my uncle because I'll be in regular contact with him while I'm travelling.\nPeople throughout the world were able to see the concert [via] satellite transmission.\nComputers have allowed many people to work out of their home, communicating with their colleagues [via] e-mail and the Internet.",
    "image_url": null,
    "audio_tts_text": "via",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "virtual",
    "part_of_speech": "/ˈvərʧuəl/",
    "phonetic": "",
    "definition": "almost completely",
    "example": "Great Britain has immigrants from virtually every country in the worldMy daughter has a computer program with a [virtual] pet cat that she feeds and plays with.\nGreat Britain has immigrants from [virtually] every country in the world.\nChildren working in some parts of the developing world are [virtual] slaves who can never earn enough money to buy their freedom.\nWe are very careful about what we eat, and [virtually] all our food is organic.\nIt is [virtually] impossible to get tickets for the concert now; they were all sold out within hours.\nA big shopping mall is a [virtual] heaven for my teenage daughter.",
    "image_url": null,
    "audio_tts_text": "virtual",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "visual",
    "part_of_speech": "/ˈvɪʒəwəl/",
    "phonetic": "",
    "definition": "relating to seeing or your ability to see",
    "example": "She is studying the visual arts; painting, drawing, and that sort of thing at collegeAdult language students are generally [visual] learners; they like to see things written down.\nShe is studying the [visual] arts; painting, drawing, and that sort of thing at college.\nHer brother is [visually]-impaired, and uses a white cane to get around.\nIf you use lots of [visuals], like graphs and photos, it will really make your presentation more interesting.\nThe [visuals] of the lecture were fascinating, but the professor didn't explain them enough.\nThe boy [visualized] himself winning the school trophy, and walking up onto the stage to receive it.",
    "image_url": null,
    "audio_tts_text": "visual",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "widespread",
    "part_of_speech": "/ˈwaɪdˈsprɛd/",
    "phonetic": "",
    "definition": "happening in many places, among many people, or in many situations",
    "example": "AIDS is now widespread in the worldCorruption is [widespread] in the government of many countries.\nAIDS is now [widespread] in the world.\nReports of atrocities are now [widespread] in the former British colony.\nSupport for the Opposition party has become [widespread] as a result of recent government scandals.\nReports suggest damage is [widespread] as a result of the flood.\nMickey Mouse gained [widespread] popularity soon after he appeared in a short cartoon entitled Steamboat Willy.",
    "image_url": null,
    "audio_tts_text": "widespread",
    "audio_lang": "en-US",
    "display_order": 59
  }
]